PDA

View Full Version : XSI 4.2 Foundation Trial - Linux - problems


el_diablo
12-01-2004, 10:50 AM
Well...the instalation went ok, no errors. However when I start it with:

/usr/Softimage/XSI Foundation.../Application/bin/xsi

I get the license chooser screen, but after I select "Continue evaluation" - nothing. License chooser screen closes and the shell is back at prompt, no errors, nothing at all.

Fedora Core 3
Shuttle ZEN, onboard ATI 9100 IGP (opengl runs fine, glxinfo ok, glxgears very speedy)

wmendez
12-02-2004, 02:46 AM
Try the following in a shell

rm -rf ~/Softimage/registry*
cd /tmp and del any mw folders in there
cd /usr/Softimage/XSI_Found.../
tcsh enter
source .xsi_4.2 enter
xsi enter

If this does not give you your 30day counter make sure that you do not have files in your system that have a future date ls -ltr

el_diablo
12-02-2004, 08:43 AM
Thanks, but still no go. The clock is set ok. I will reinstall linux, not just becouse of xsi (the installation of linux went pretty messy anyways).

Any recommendation of distro I should use so I can be certain that XSI should work on it?

I wanted to test XSI on linux becouse I will be equiping my small studio with new software soon and was thinking to base my 3d workstation on linux/XSI advanced or essentials (depends on how much I spend on compositing software...)

wmendez
12-02-2004, 09:20 AM
From here :http://www.softimage.com/products/xsi/v42/SysReqs/Linux.htm
(http://www.softimage.com/products/xsi/v42/SysReqs/Linux.htm)
Officially supported distributions:

Red Hat Linux version 8.0, 9, or Red Hat Enterprise Linux version 3;
Fedora Core 1 or 2; and Suse LINUX 9.1
Default GNOME window manager, or KDE
You should also be able to run XSI on other Linux distributions provided you keep to the following guidelines:

Kernel: 2.4.18-3 – 2.6.4
XFree86, XFree86-libs: 4.2.0, 4.3.0
Window managers: Metacity, KDE, Sawfish (without “follow mouse focus” policy), twm, WindowMaker, Enlightenment
glibc: 2.2.x, 2.3.x
The following components are also required:

libjpeg
libncurses
e2fsprogs
fam
The following components are required mainly during the installation process:

sed
textutils
grep
fileutils
xinetd
bzip2
tar

qba3d
12-02-2004, 05:48 PM
Helo Guys, I have a question:
I bought Foundation 4.0 for Win, does my REG code work with 4.2 Linux Version?
Or would it req a second buy???
Q

JDex
12-02-2004, 05:50 PM
Helo Guys, I have a question:
I bought Foundation 4.0 for Win, does my REG code work with 4.2 Linux Version?
Or would it req a second buy???
Q
I believe your code will work for both lin and win.

qba3d
12-02-2004, 06:34 PM
I`ll give it a go , with Fedora 2... soon:)
Thank YOU JDEX.
Q

wmendez
12-03-2004, 05:35 AM
The windows key will not work with the Linux key and vice versa.

JDex
12-03-2004, 06:13 AM
You sure Will? the stuff on the site led to believe this (of course I just skimmed it) and unless I am mistaken, someone already had the lin version working w/o purchasing a second seat. Trying to remember where that was.

Edit: Well it's looking like I was mistaken... my apologies.

fastfingersneal
12-03-2004, 08:06 AM
I have the windows version of Foundation. I downloaded the linux version and installed it on fedoracore 2. When I put in my windows code it said "inlvalid license". So I clicked on get new key and was taken to the reg screen. I typed in my username and password that I had created for my windows account and it took me to a web page were I could type in my username and generate a new install code for the Linux version. I then copied and pasted this into the reg dialog and it worked. Though after that nothing happens. I cannot get it to run, I tried all suggestions on this forum but no luck yet!

hope this helps

wmendez
12-03-2004, 01:25 PM
No Problem Jdex :)

FastFingure it does not work because it does not allow you to regenerate a new code, what it did was regenerate your windows key.

Atyss
12-03-2004, 07:52 PM
Having purchased a Foundation seat, I was asked by my seller if I wanted a Windows or Linux key. You can't have both with Foundation.


Cheers
Bernard

CGTalk Moderation
01-20-2006, 12:00 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.